#!/bin/sh
# test script to remove Tivoli/Plus for ADSM stuff from data base
. /etc/Tivoli/setup_env.sh
wdel "@TaskLibrary:Unix Filepack Tasks (ADSM)"
wdeltask "Configure Logfile Adapter (ADSM)" "Unix Logfile Adapter Configuration (ADSM)"
wdel "@TaskLibrary:Unix Logfile Adapter Configuration (ADSM)"
wdel "@TaskLibrary:Window NT File Package Tasks (ADSM)"
wdel "@TaskLibrary:Windows FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:Windows NT File Package Tasks (ADSM)"
wdel "@TaskLibrary:NT Monitors Tasks (ADSM)"
wdel "@TaskLibrary:Netware FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:Solaris File Package Tasks (ADSM)"
wdeltask "Configure Logfile Adapter (ADSM)" "Logfile Adapter Configuration (ADSM)"
wdeljob "Configure Logfile Adapter (ADSM)" "Logfile Adapter Configuration (ADSM)"
wdel "@TaskLibrary:Logfile Adapter Configuration (ADSM)"
wdel "@TaskLibrary:Distribute ADSM Software Tasks (ADSM)"
wdel "@TaskLibrary:Event Server Setup for ADSM (ADSM)"
wdeltask "Database Free (ADSM)" "DataBase Size Monitors Tasks (ADSM)"
wdel "@TaskLibrary:DataBase Size Monitors Tasks (ADSM)"
wdeltask "DSMC Archive (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Change Password (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Incremental (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Query Archive (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Query Backup (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Query Filespace (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Restore Backup (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Retrieve Archive (ADSM)" "DSMCTasks (ADSM)"
wdeltask "DSMC Selective Backup (ADSM)" "DSMCTasks (ADSM)"
wdeltask "Set Password (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Archive (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Change Password (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Incremental (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Query Archive (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Query Backup (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Query Filespace (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Restore Backup (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Retrieve Archive (ADSM)" "DSMCTasks (ADSM)"
wdeljob "DSMC Selective Backup (ADSM)" "DSMCTasks (ADSM)"
wdeljob "Set Password (ADSM)" "DSMCTasks (ADSM)"
wdel "@TaskLibrary:DSMCTasks (ADSM)"
wdeltask "DSMADMC Add DB Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Add Log Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Audit Licenses (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Define Assoc (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Define Schedule (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Filespace (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Events (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Log (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Mount (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Occupancy (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Request (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Query Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Register Node (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Show Memory (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Update Node (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Audit Library (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Audit Occupancy (ADSM)" "DSMADMCTasks (ADSM)"
wdeltask "DSMADMC Dump DB (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Add DB Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Add Log Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Audit Licenses (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Define Assoc (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Define Schedule (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Filespace (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Events (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Log (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Mount (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Occupancy (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Request (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Query Volume (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Register Node (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Show Memory (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Update Node (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Audit Library (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Audit Occupancy (ADSM)" "DSMADMCTasks (ADSM)"
wdeljob "DSMADMC Dump DB (ADSM)" "DSMADMCTasks (ADSM)"
wdel "@TaskLibrary:DSMADMCTasks (ADSM)"
wdel "@TaskLibrary:DOS File Package Tasks (ADSM)"
wdeltask "Setup TEC Event Server (ADSM)" "Configure TEC (ADSM)"
wdeljob "Setup TEC Event Server (ADSM)" "Configure TEC (ADSM)"
wdel "@TaskLibrary:Configure TEC (ADSM)"
wdel "@TaskLibrary:AIX File Package Tasks (ADSM)"
wdel "@TaskLibrary:Configure ADSM launch icon (ADSM)"
wdeltask "About ADSMPlus for Tivoli (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Configure File Package (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM DOS Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Netware Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADMS Windows/16 Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM UNIX Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Windows NT Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM OS/2 Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM NT 4.0 Client FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Solaris 2.6 Client FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Client/AIX4.2.1Filepackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Client/AIX4.14 Filepack (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Client/HPUX 10.10 Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM NT 4.0 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Solaris 2.6 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM AIX 4.2.1 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup HPUX 10.20 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM AIX 4.1.4 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeltask "Setup ADSM Solaris 2.5.1 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "About ADSMPlus for Tivoli (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Configure File Package (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM DOS Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Netware Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADMS Windows/16 Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM UNIX Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Windows NT Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM OS/2 Client Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM NT 4.0 Client FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Solaris 2.6 Client FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Client/AIX4.2.1Filepackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Client/AIX4.14 Filepack (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Client/HPUX 10.10 Distribution (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM NT 4.0 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Solaris 2.6 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM AIX 4.2.1 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup HPUX 10.20 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM AIX 4.1.4 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdeljob "Setup ADSM Solaris 2.5.1 FilePackage (ADSM)" "ADSMPlus for Tivoli Utility Task Library"
wdel "@TaskLibrary:ADSMPlus for Tivoli Utility Task Library"
wdel "@TaskLibrary:ADSM Client for HPUX 10.20  Filepack Tasks (ADSM)"
wdel "@TaskLibrary:ADSM OS/2 File Package Tasks (ADSM)"
wdel "@TaskLibrary:ADSM Central Monitors Tasks (ADSM)"
wdel "@TaskLibrary:ADSM Client Monitors Tasks (ADSM)"
wdeltask "Get ADSM Directory (ADSM)" "ADSM DIR (ADSM)"
wdeltask "Get Password (ADSM)" "ADSM DIR (ADSM)"
wdeltask "Query Database Size (ADSM)" "ADSM DIR (ADSM)"
wdeltask "Query Logfile Size (ADSM)" "ADSM DIR (ADSM)"
wdeltask "admin_file (ADSM)" "ADSM DIR (ADSM)"
wdeltask "universal.baroc (ADSM)" "ADSM DIR (ADSM)"
wdeltask "Sentry.baroc (ADSM)" "ADSM DIR (ADSM)"
wdeltask "setup.iss (ADSM)" "ADSM DIR (ADSM)"
wdeltask "replace.iss (ADSM)" "ADSM DIR (ADSM)"
wdel "@TaskLibrary:ADSM DIR (ADSM)"
wdel "@TaskLibrary:ADSM Remote Monitors Tasks (ADSM)"
wdeltask "DSMADMC Add DB Volume" "ADSM Tasks"
wdeltask "DSMADMC Add Log Volume" "ADSM Tasks"
wdeltask "DSMADMC Audit Licenses" "ADSM Tasks"
wdeltask "DSMADMC Define Assoc" "ADSM Tasks"
wdeltask "DSMADMC Define Schedule" "ADSM Tasks"
wdeltask "DSMADMC Query Filespace" "ADSM Tasks"
wdeltask "DSMADMC Query Events" "ADSM Tasks"
wdeltask "DSMADMC Query Log" "ADSM Tasks"
wdeltask "DSMADMC Query Mount" "ADSM Tasks"
wdeltask "DSMADMC Query Occupancy" "ADSM Tasks"
wdeltask "DSMADMC Query Request" "ADSM Tasks"
wdeltask "DSMADMC Query Volume" "ADSM Tasks"
wdeltask "DSMADMC Register Node" "ADSM Tasks"
wdeltask "DSMADMC Show Memory" "ADSM Tasks"
wdeltask "DSMADMC Update Node" "ADSM Tasks"
wdeltask "DSMADMC Audit Library" "ADSM Tasks"
wdeltask "DSMADMC Audit Occupancy" "ADSM Tasks"
wdeltask "DSMADMC Dump DB" "ADSM Tasks"
wdeltask "DSMC Archive" "ADSM Tasks"
wdeltask "DSMC Change Password" "ADSM Tasks"
wdeltask "DSMC Incremental" "ADSM Tasks"
wdeltask "DSMC Query Archive" "ADSM Tasks"
wdeltask "DSMC Query Backup" "ADSM Tasks"
wdeltask "DSMC Query Filespace" "ADSM Tasks"
wdeltask "DSMC Restore Backup" "ADSM Tasks"
wdeltask "DSMC Retrieve Archive" "ADSM Tasks"
wdeltask "DSMC Selective Backup" "ADSM Tasks"
wdeltask "Set Password" "ADSM Tasks"
wdeljob  "DSMADMC Add DB Volume" "ADSM Tasks"
wdeljob  "DSMADMC Add Log Volume" "ADSM Tasks"
wdeljob  "DSMADMC Audit Licenses" "ADSM Tasks"
wdeljob  "DSMADMC Define Assoc" "ADSM Tasks"
wdeljob  "DSMADMC Define Schedule" "ADSM Tasks"
wdeljob  "DSMADMC Query Filespace" "ADSM Tasks"
wdeljob  "DSMADMC Query Events" "ADSM Tasks"
wdeljob  "DSMADMC Query Log" "ADSM Tasks"
wdeljob  "DSMADMC Query Mount" "ADSM Tasks"
wdeljob  "DSMADMC Query Occupancy" "ADSM Tasks"
wdeljob  "DSMADMC Query Request" "ADSM Tasks"
wdeljob  "DSMADMC Query Volume" "ADSM Tasks"
wdeljob  "DSMADMC Register Node" "ADSM Tasks"
wdeljob  "DSMADMC Show Memory" "ADSM Tasks"
wdeljob  "DSMADMC Update Node" "ADSM Tasks"
wdeljob  "DSMADMC Audit Library" "ADSM Tasks"
wdeljob  "DSMADMC Audit Occupancy" "ADSM Tasks"
wdeljob  "DSMADMC Dump DB" "ADSM Tasks"
wdeljob  "DSMC Archive" "ADSM Tasks"
wdeljob  "DSMC Change Password" "ADSM Tasks"
wdeljob  "DSMC Incremental" "ADSM Tasks"
wdeljob  "DSMC Query Archive" "ADSM Tasks"
wdeljob  "DSMC Query Backup" "ADSM Tasks"
wdeljob  "DSMC Query Filespace" "ADSM Tasks"
wdeljob  "DSMC Restore Backup" "ADSM Tasks"
wdeljob  "DSMC Retrieve Archive" "ADSM Tasks"
wdeljob  "DSMC Selective Backup" "ADSM Tasks"
wdeljob  "Set Password" "ADSM Tasks"
wdel "@TaskLibrary:ADSM Tasks"
wdel "@TaskLibrary:AIX 4.1.4 FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:AIX 4.2.1 FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:Configure TEC (ADSM)"
wdel "@TaskLibrary:DataBase Size Monitors Tasks (ADSM)"
wdel "@TaskLibrary:HPUX 10.20 FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:HSM Recall Monitors Tasks (ADSM)"
wdel "@TaskLibrary:HSM Space Monitors Tasks (ADSM)"
wdel "@TaskLibrary:Log File Size Monitors Tasks (ADSM)"
wdel "@TaskLibrary:Logfile Adapter Configuration (ADSM)"
wdel "@TaskLibrary:NT 4.0 FilePackage Tasks (ADSM)"
wdeltask "Set ADSM Home (ADSM)" "Set ADSM Home (ADSM)"
wdeljob  "Set ADSM Home (ADSM)" "Set ADSM Home (ADSM)"
wdel "@TaskLibrary:Set ADSM Home (ADSM)"
wdel "@TaskLibrary:Solaris 2.5.1 FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:Solaris 2.6 FilePackage Tasks (ADSM)"
wdel "@TaskLibrary:TestSen Tasks (ADSM)"
wdeltask "About ADSMPlus for Tivoli (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup ADSM NT 4.0 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup ADSM Solaris 2.6 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup ADSM AIX 4.2.1 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup HPUX 10.20 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup ADSM AIX 4.1.4 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeltask "Setup ADSM Solaris 2.5.1 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "About ADSMPlus for Tivoli (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup ADSM NT 4.0 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup ADSM Solaris 2.6 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup ADSM AIX 4.2.1 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup HPUX 10.20 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup ADSM AIX 4.1.4 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdeljob "Setup ADSM Solaris 2.5.1 FilePackage (ADSM)" "TivoliPlus for ADSM Utility Task Library"
wdel "@TaskLibrary:TivoliPlus for ADSM Utility Task Library"
wunsub -a "@ProfileManager:ADSM Clients"
wdel "@ProfileManager:ADSM Clients"
wunsub -a "@ProfileManager:ADSM Servers"
wdel "@ProfileManager:ADSM Servers"
wunsub -a "@ProfileManager:HSM Recall Servers"
wdel "@ProfileManager:HSM Recall Servers"
wunsub -a "@ProfileManager:HSM Space Monitor Servers"
wdel "@ProfileManager:HSM Space Monitor Servers"
exit 0
